<?php include 'header.php' ?>
<div class="slider inner-page-slider"
     style='background:url(./images/about-us-banner.jpg) center center no-repeat;     background-size: cover;'>
</div>

<div class="page-content">
    <div class="container clearfix">
        <h3 class="text-center">Welcome to Applied Smart Logistics</h3>

        <div class="about-section">
            <div class="about clearfix">
                <div class="left triangle-right"></div>
                <div class="right">M/s Applied Smart Logistics Pvt Ltd (ASL) which was formerly known as M/s Oceanload Shipping and Logistics Pvt Ltd, is a well-established EXIM Logistics services company based in Chennai, India.
                </div>
            </div>
            <div class="about clearfix">
                <div class="left">
                    The company was established in 1990 by Late Shri S.Rajagopalan, a veteran and visionary in the
                    Shipping industry. The company collectively has more than four decades of experience in
                    Customs Clearance, Logistics, Chartering and Broking, Agencies in India. The company has
                    evolved into an integrated shipping and logistics solutions and services provider encompassing
                    all the needs of a value seeking progressive client- right from conceptualization to
                    implementation. Currently the company is being led by <a class="trigger-team red" data-target="#prasanna"><strong>Mr. Prasanna Rajagopalan</strong></a>,
                    the next gen who is a qualified Regulation 8 and the POA holder of company under the Customs Brokers
                    License of India.
                    <a href="#" class="trigger-team" data-target="#prasanna"><strong>More...</strong></a>
                </div>
                <div class="right trigangle-left"></div>
            </div>
            <div class="about clearfix">
                <div class="left triangle-right"></div>
                <div class="right" style="padding-left: 65px;">
                    As a Small-Medium Enterprise (SME), the firm is always looking for interesting opportunities to design and implement innovative solutions using a combination of maritime and land-based assets. ASL believes in developing strategic networks and great partnerships globally to open up new pathways. We prioritize our resources, experience and exposure to give insight into unique market opportunities.
                    <div style="height: 5px"></div>
                    ASL in the last three decades have nurtured various greenfield opportunities and developed strong and very loyal relationships with our customers who have been the bedrock of our success. We strongly believe in order to build a long-lasting relationship with customers and stakeholders Transparency and Ethics should be foremost to build trust and ASL prides itself to have built many such relationships over the decades.

                </div>
            </div>
            <div class="about clearfix">
                <div class="left" >
                    ASL enjoys high respect with various Stakeholders, Peers and Govt Agencies such as Port and Customs Authorities due to its excellent reputation, clean records and commitment to its Customers for delivering very efficient and cost-effective solutions and services consistently.
                    <div style="height: 5px"></div>
                    We pride ourselves in our methodical and professional approach with an efficient and structured
                    process flow in client engagement, The organization has always risen above the expectation of its
                    clients and associates. We strive to earnestly and constantly deliver perfection and in all its
                    endeavours, truly living up to the vision, mission and ethos based on which this organisation was
                    started.
                </div>
                <div class="right trigangle-left"></div>
            </div>
        </div>


    </div>
    <div class="vision">
        <div class="container clearfix">
            <h3 class="text-center">OUR VISION AND PHILOSOHPHY</h3>
            <p class="vision-text">To be a trusted partner in progress providing Consistent, Reliable, Flexible & Cost
                effective integrated logistics solutions continuously through superior customer service and delivering
                efficiency every single time. </p>
        </div>
    </div>

<!--    <div class="container clearfix">-->
<!--        <h3 class="text-center">Our Team</h3>-->
<!--        <div class="team-wrapper clearfix">-->
<!--            <div class="team" data-target='#prasanna'-->
<!--                 style="background:url(./images/prasanna.jpg) center/cover no-repeat">-->
<!--                <div class="team-text">-->
<!--                    Prasanna Rajagopalan <br>-->
<!--                    <small>Director</small>-->
<!--                </div>-->
<!--            </div>-->
<!---->
<!--        </div>-->
<!--    </div>-->
</div>

<div class="modal-content team-content" id="prasanna">
    <p class="text-center">
        <strong class="red">Prasanna Rajagopalan</strong> <br>
        <small>Director</small>
    </p>
    <p class="text-center">
        <strong><em>"What we think we become"</em> - Gautama Buddha</strong>
    </p>
    <p class="text-justify">
        <img src="./images/prasanna.jpg" class='float-left' width="150" alt="">
        Prasanna Rajagopalan, the second generation entrepreneur is a thorough professional and has a very diverse and
        in depth knowledge of the Shipping and Logistics Industry. His varied exposure in the International market with
        Leading Commodity Trading Houses and Shipping Companies and his Consulting tryst with Port and Terminal
        augmentations gives him an unique blend of expertise in the trade. He entered the family business in 2000 after
        completing his Masters in Shipping and Trade and Finance from the prestigious CASS BUSINESS SCHOOL London UK,
        since then have steadily prepared himself in all aspects of the trade, and strongly believes in Unlearning and
        Relearning constantly.
    </p>

    <p class="text-justify">
        An out of the box thinker, extremely optimistic and loves challenges and does not give up until the job gets
        done. He has held many Public Leadership Positions at the CII Young Indians and also represented India in Global
        Platforms such as G20 Young Entrepreneurs Forum ,Commonwealth Asian Alliance of Young Entrepreneurs (CAAYE).
    </p>
    <p class="text-justify">
        He has active interest in promoting other business interest and has a passion for Marketing strategies and
        participates in many focus groups. He loves his routine of Golfing, Tennis and Travelling.
    </p>
</div>

<style>
    .triangle-right:after {
        right: -50px;
        border-width: 218px 0 0 50px;
        border-color: transparent transparent transparent #ffcd29;
    }
</style>


<div class="modal-content" id="third-para">
<!--    <p class="text-justify"></p>-->
</div>
<?php include 'footer.php' ?>
