<?php include 'header.php' ?>
<div class="slider">
	<ul class="bxslider">
		<li><img src="images/slider/1.jpg" /></li>
		<li><img src="images/slider/2.jpg" /></li>
		<li><img src="images/slider/3.jpg" /></li>
		<li><img src="images/slider/4.jpg" /></li>
	</ul>
</div>

<div class="section service-wrapper">
	<div class="container">
		<h2 class="text-center">Services</h2>

		<div class="serivice-wrapper clearfix">
			<div class="left">
				<div class="service">
					<strong>Customs Clearance</strong>
					<br> We’re one of the leading Customs Clearing Company, ensuring smooth and easy customs clearance for all our customers, so that they receive their goods on time. Our team help ease Import and Export regulations and paperwork.
					<span class='service-more'><a href="./services.php">More..</a></span>
				</div>
				<div class="service">
					<strong>Smart Supply Chain Advisory</strong>
					<br> ASL collective experience of 40 years plus enables us to navigate you through your Supply Chain  needs and challenges. Our experienced consultants are ready to assist in all your Shipping and Logistics requirements.

					<span class='service-more'><a href="./services.php">More..</a></span>
				</div>

			</div>
			<div class="right">
				<div class="service">
					<strong> Freight Management</strong>
					<br> ASL offers an attractive package of freight management services customized to meet your every need from planning stage through cargo movement and delivery to ultimate destination, economically and safely.
					<span class='service-more'><a href="./services.php">More..</a></span>
				</div>
				<div class="service">
					<strong>Smart Liquid Bulk Handling</strong>
					<br> We are specialist in handling liquid bulk cargoes. ASL prides itself in handling over 1.5 million tons of bulk liquid at the Chennai and Ennore customs and represents largest oil companies and leading chemical manufacturers.
					<span class='service-more'><a href="./services.php">More..</a></span>
				</div>

			</div>
		</div>
	</div>
</div>

<div class="section highlight-wrapper">
	<div class="container">
		<div class="highlights">
			<div class="highlight">
				<a href="#key-clients" class="modal-trigger">
				<img src="./images/key-clients.png" alt="">
            	<h3>Key Clients</h3>
				<!-- <span class='h-readmore' >Read more &rarr;</span> -->

			</a>
			</div>
			<div class="highlight">
				<a href="#performance-highlights" class="modal-trigger">
					<img src="./images/performance-highlights.png" alt="">
                	<h3>Performance Highlights</h3>
					<!-- <span class='h-readmore' >Read more &rarr;</span> -->
				</a>
			</div>
			<div class="highlight">
				<a href="#industrial-segments" class="modal-trigger">
					<img src="./images/industrial-segments.png" alt="">
                	<h3>Industrial Segments & Experience</h3>
					<!-- <span class='h-readmore' >Read more &rarr;</span> -->

				</a>
			</div>
			<div class="highlight">
				<a href="#affiliations" class="modal-trigger">
					<img src="./images/our-affiliation.png" alt="">
                	<h3>Our Credentials & Affiliations</h3>
					<!-- <span class='h-readmore' >Read more &rarr;</span> -->

				</a>
			</div>
			<div class="highlight">
				<a href="#cargo" class="modal-trigger">
					<img src="./images/cargo/Cargo Experiences.png" alt="">
                	<h3>Cargo Experiences</h3>
					<!-- <span class='h-readmore' >Read more &rarr;</span> -->

				</a>
			</div>
		</div>
	</div>
</div>

<div class="section enquiry-wrapper clearfix">
	<div class="left-img"></div>
	<div class="right-img"></div>
	<div class="container">
		<div class="left">&nbsp;</div>
		<div class="right">
			<h2>ENQUIRE US</h2>

			<form>
				<p class="form-row">
					<input type="text" placeholder="Name" name="name">
					<input type="text" placeholder="Subject" name="subject">
				</p>

				<p class="form-row">
					<input type="email" placeholder="Email" name="email">
					<input type="text" placeholder="phone" name="phone">
				</p>

				<p>
					<textarea placeholder="Message" name="message"></textarea>
				</p>
				<p class="text-right">

					<button type="submit">Send</button>

				</p>
			</form>
		</div>
	</div>

</div>

<div class="section service-wrapper">
	<div class="container">
		<h2 class="text-center">Testimonials</h2>

		<div class="serivice-wrapper clearfix">
			<ul class="testimonial-slider">
				<li>
					<div class="full">
						<div class="service testimonial">
							Applied Smart Logistics have been Logistics Service Provides for us since 2010. They currently provided us with a full range of services including Customs Clearance, Freight Management and Transportation. We would always recommend the services provided
							by ASL to any of our customers.

						</div>
					</div>
				</li>

				<li>
					<div class="full">
						<div class="service testimonial">
							Applied Smart Logistics has proven to be very dependable logistics company. They have good experience in Customs Clearing of cargo for the past 25 years. They are a professional team with time bound approach and were able to meet our expectations on every clearance. Based on their past record, they are reliable partners and we would recommend to utilise their services in their given field of expertise.

							<div class="author">
                                IMC Limited
                            
						</div>
					</div>
				</li>
				<li>
					<div class="full">
						<div class="service testimonial">
							Applied Smart Logistics has been our main Customs Broker and Freight Forwarder since 2007. Throughout this time they have been an important player in our growing import business. ASL has always, in our name, looked for the best transportation conditions
							and the lowest rates. Everybody at ASL is professional and very pleasant to work with.


						</div>
					</div>
				</li>
                <li>
					<div class="full">
						<div class="service testimonial">
                            ASL is more than a transportation company, they are a professional family. They have given us an opportunity to build and grow our business throughout years of dedicated partnership and loyalty. Not only have they raised service standards due to their
							experienced drivers and flexibility, but they have improved load planning given their educated employees and knowledge of the industry. When I think of ASL, I do not think Logistics Company, I think relationship.

							</div>
						</div>
					
				</li>
                <li>
					<div class="full">
						<div class="service testimonial">
                            Applied Smart Logistics has proven to be a very dependable Service Provider in the field of Custom Clearance, Import / Export and One stop solution provider for all your business needs. This is highlighted by their excellent communication and sense of urgency in every shipment. Their delivery team and customer service representatives have proven to be very trustworthy over the years and customer centric.
                            We would recommend them to anyone who is looking best service, good support and timely deliverance and no excuses get it done services from the bottom of the heart.

							<div class="author">
                                Dorma India Private Limited
							</div>
						</div>
					</div>
				</li>
			</ul>
		</div>
	</div>
</div>

<div id="key-clients" class="modal-content">
	<p class='popup-title'>
		<img src="./images/key-clients/icon.png" alt=""> <span class="popup-title-text">Key Clients</span>
	</p>
	<div class="popup-content text-center">
		<?php for($i = 1; $i <= 13; $i++): ?>
		<img src="./images/key-clients/clients/<?= $i ?>.jpg" alt="" width="100">
		<?php endfor; ?>
	</div>
</div>
<div id="performance-highlights" class="modal-content" style="max-width: 800px">
	<p class='popup-title'>
		<img src="./images/performance-highlights/performance.png" alt=""> <span class="popup-title-text">Performance Highlights</span>
	</p>
	<div class="popup-content text-center">
		<p>
			<img src="./images/ASL Growth Chart-01.jpg" alt="" width="100%">
		</p>
	</div>
</div>
<div id="industrial-segments" class="modal-content">
	<p class='popup-title'>
		<img src="./images/industrial-segments/icon.png" alt=""> <span class="popup-title-text">Industrial Segments &amp; Experience</span>
	</p>
	<div class="popup-content">
		<div class="left">
			<ul>
				<li><img src="./images/industrial-segments/icons-2/LPG.png" alt="">LPG</li> <br>
				<li><img src="./images/industrial-segments/icons-2/Petroleum.png" alt="">Petroleum</li> <br/>
				<li><img src="./images/industrial-segments/icons-2/Lubricants & Amp_ Base Oils.png" alt="">Lubricants & Base Oils</li>
				<li><img src="./images/industrial-segments/icons-2/Specialty Chemicals.png" alt="">Specialty Chemicals</li>
				<li><img src="./images/industrial-segments/icons-2/Industrial Raw Materials.png" alt="">Industrial Raw Materials</li>
				<li><img src="./images/industrial-segments/icons-2/Over Dimensional Cargoes.png" alt="">Over Dimensional Cargoes</li>
			</ul>
		</div>
		<div class="right">
			<ul>
				<li><img src="./images/industrial-segments/icons-2/Renewable Energy.png" alt="">Renewable Energy </li> <br/>
				<li><img src="./images/industrial-segments/icons-2/LED Signage.png" alt="">LED Signage</li>
				<li><img src="./images/industrial-segments/icons-2/Glass Fixtures and Fittings.png" alt="">Glass Fixtures and Fittings </li>
				<li><img src="./images/industrial-segments/icons-2/Bulk Commodities – Agri, Minerals, Steel, Coal.png" alt="">Bulk Commodities – Agri, Minerals, Steel & Coal</li>
			</ul>
		</div>
		<div class="clearfix">

		</div>
	</div>
</div>
<div id="cargo" class="modal-content">
	<p class='popup-title'>
		<img src="./images/cargo/Cargo Experiences 2.png" alt=""> <span class="popup-title-text">Cargo Experiences</span>
	</p>
	<div class="popup-content">
		<table class="special-table">
			<thead>
				<tr>
					<th class="sp home">
						General
					</th>
					<th class="sp home">
						Dry Bulk
					</th>
					<th class="sp home">
						Project Cargo
					</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td width="0">
						<p>Textile Machinery</p>
					</td>
					<td width="0">
						<p>Rice</p>
					</td>
					<td width="0">
						<p>Over dimensional</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Knitted Wear</p>
					</td>
					<td width="0">
						<p>De-oiled Rice Bran</p>
					</td>
					<td width="0">
						<p>Cargo</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Apparels</p>
					</td>
					<td width="0">
						<p>Sugar</p>
					</td>
					<td width="0">
						<p>Cranes</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Home Furnishings</p>
					</td>
					<td width="0">
						<p>Wheat Flour</p>
					</td>
					<td width="0">
						<p>Transformers</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Industrial Wax</p>
					</td>
					<td width="0">
						<p>Barites</p>
					</td>
					<td width="0">
						<p>Switch Gears</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Paraffin Wax</p>
					</td>
					<td width="0">
						<p>Quartz</p>
					</td>
					<td width="0">
						<p>Circuit Breakers</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Engineering Goods</p>
					</td>
					<td width="0">
						<p>Silica Sand</p>
					</td>
					<td width="0">
						<p>Construction</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Auto-Components</p>
					</td>
					<td width="0">
						<p>Iron Ore</p>
					</td>
					<td width="0">
						<p>Equipment</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Door Components</p>
					</td>
					<td width="0">
						<p>Granite</p>
					</td>
					<td width="0">
						<p>Windmills</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Alarm &amp; Security</p>
					</td>
					<td width="0">
						<p>Limestone</p>
					</td>
					<td width="0">
						<p>&nbsp;</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Video Games</p>
					</td>
					<td width="0">
						<p>Cement</p>
					</td>
					<td width="0">
						<p>&nbsp;</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Computer</p>
					</td>
					<td width="0">
						<p>&nbsp;</p>
					</td>
					<td width="0">
						<p>&nbsp;</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Accessories</p>
					</td>
					<td width="0">
						<p>&nbsp;</p>
					</td>
					<td width="0">
						<p>&nbsp;</p>
					</td>
				</tr>
				<tr>
					<td width="0">
						<p>Flooring &amp; Furniture</p>
					</td>
					<td width="0">
						<p>&nbsp;</p>
					</td>
					<td width="0">
						<p>&nbsp;</p>
					</td>
				</tr>
			</tbody>
		</table>
	</div>
</div>

<div id="affiliations" class="modal-content">
	<p class='popup-title'>
		<img src="./images/affiliations/Our Credentials icon.png" style='width:30px' alt=""> <span class="popup-title-text">Our Credentials & Affiliations</span>
	</p>
	<div class="popup-content">
		<ul class="text-left">
			<li>Own all the required licenses - Customs Broking License /Sea and Air Import Consolidation Regns</li>
			<li>Authorized Signatories (Rule 9 &amp; One POA/ 4 G Card Holders)</li>
			<li>Skilled Leadership for complete logistics solutions</li>
			<li>Impeccable track record and recognition dealing with Ports &amp; Customs for over 25 years</li>
			<li>Loyal clientele averaging 15 years with ASL</li>
			<li>Diverse clientele including MNC, large Industries, star export houses and manage an ACP (Accredited Client Program) with Customs.</li>
			<li>Employ state of the art IT Infrastructure and software applications for customers filing and processing.</li>
		</ul>
	</div>
	<p class='popup-title'>
		<img src="./images/affiliations/Affiliations icon.png" alt=""> <span class="popup-title-text">Affiliations</span>
	</p>
	<div class="popup-content text-center">
		<ul class='aff' style="list-style-type: none; padding: 0">
			<li>
				<img src="./images/affiliations/CCHA.png" alt="">
				<br>
				<span>CCHA</span>
			</li>
<!--			<li>-->
<!--				<img src="./images/affiliations/CHENSA.png" alt="">-->
<!--				<br>-->
<!--				<span>CHENSA</span>-->
<!--			</li>-->
			<li>
				<img src="./images/affiliations/FFI.png" alt="">
				<br>
				<span>FFFAI</span>
			</li>
			<li>
				<img src="./images/affiliations/FIATA.png" alt="">
				<br>
				<span>FIATA</span>
			</li>
            <li>
                <img src="./images/affiliations/aeo.png" alt="">
                <br>
                <span>AEO</span>
            </li>
		</ul>
	</div>
</div>
<?php include 'footer.php' ?>

<script>
    $.fancybox.open([
        {
            src : './images/popup.jpg',
        },
    ], {
        padding : 0
    });
</script>
