<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="">
<!--<![endif]-->

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Applied Smart Logistics</title>
    <link rel="icon" href="favicon.png" sizes="16x16" type="image/png">
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="stylesheet" href="fonts/fonts.css">
  <link rel="stylesheet" href="css/normalize.min.css">
  <link rel="stylesheet" href="css/style.css">
  <link href="https://fonts.googleapis.com/css?family=Oswald:400,500" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700" rel="stylesheet">
  <link rel="stylesheet" href="bower_components/font-awesome/css/font-awesome.min.css">
  <link href="bower_components/bxslider-4/dist/jquery.bxslider.min.css" rel="stylesheet" type="text/css"/>
  <script src="js/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
  <link rel="stylesheet" href="bower_components/jquery-modal/jquery.modal.css">
    <link rel="stylesheet" href="css/0-640px.css">
    <link rel="stylesheet" href="css/768-1024px.css">

    <style>
        nav a{
            padding: 2px 29px;
        }

        @media screen and (max-width: 860px) and (min-width: 760px){
            nav a {
                padding: 2px 14px;
            }
        }

        iframe{
            display: none;
        }

        .certifications{
            padding: 0;
            margin: 0;
            text-align: center;
        }

        .certifications li{
            display: inline-block;
        }

        .certifications li:before,
        .certifications li:after{
            content: '';
        }

        .certifications li img{
            width: 300px;
            max-width: 100%:
        }

        .certifications li a{
            outline: none;
        }
    </style>
</head>

<body>
  <!--[if lt IE 8]>
                <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
            <![endif]-->

  <div class="section header-wrapper">
    <header class="container">
      <div class="top-section clearfix">
        <div class="logo">
          <a href="index.php"><img src="./images/logo.png" alt=""></a>
        </div>
        <div class="top-contact">
          <div class="tc-section">
            <img src="./images/call-icon.png" alt="">
            <div class="text">
              <strong>Call us</strong>
              <br> +91 44 4208 0956 / 2536 4552
            </div>
          </div>
          <div class="tc-section">
            <img src="./images/mail-icon.png" alt="">
            <div class="text">
              <strong>Write us</strong>
              <br> <a href="mailto:trade@appliedsmartlogistics.com">trade@appliedsmartlogistics.com</a>
            </div>
          </div>

          <div class="celebrate-logo">
            <img src="./images/celebrating.png" alt=""  width="127">
          </div>
        </div>
      </div>
        <div class="mobile-menu-trigger text-center">
            <a href="#"><span class="fa-fw fa fa-bars"></span> Menu</a>

        </div>
      <nav>
        <ul>
          <li><a href="index.php">Home</a></li>
          <li><a href="about-us.php">About Us</a></li>
          <li class="has-dropdown"><a href="./services.php">Services
              <!-- <i class="fa fa-angle-down"></i> -->
          </a>
              <!-- <ul class='dropdown'>
                  <li>
                      <a href="./custom-clearance.php">Custom Clearance</a>
                  </li>
                  <li>
                      <a href="./consulting-service.php">Maritime Consulting</a>
                  </li>
                  <li>
                      <a href="./liquid-bulk.php">Liquid Bulk  </a>
                  </li>
                  <li>
                      <a href="./freight.php"> Freight Management </a>
                  </li>
              </ul> -->
          </li>
          <li><a href="our-network.php">Our Network</a></li>
          <li><a href="certifications.php">Certifications</a></li>
          <li><a href="testimonials.php">Testimonials</a></li>
          <li><a href="contact-us.php">Contact Us</a></li>
        </ul>
      </nav>
    </header>
  </div>
